<AdaptationSet>
    <SupplementalProperty value="156.4909,1.6267,-146.2062,
    157.43106,1.5476,-146.5379" />
 <BaseURL>b1/</BaseURL>
 <Representation>
  <BaseURL>repr1/</BaseURL>
  <SegmentList>
   <SegmentURL media="thumbnail.jpg" />
   <SegmentURL media="order.json" />
  </SegmentList>
 </Representation>
</AdaptationSet>
